<?php

namespace Ministra\Lib;

use Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\K131970f0a776522b1a53ba419cd5e32c;
class OssWrapper
{
    private static $instance = null;
    private function __construct()
    {
    }
    public static function getWrapper()
    {
        if (self::$instance !== null) {
            return self::$instance;
        }
        $wrapper_class = \Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\K131970f0a776522b1a53ba419cd5e32c::get('oss_wrapper');
        self::$instance = new $wrapper_class();
        return self::$instance;
    }
}
